#pragma once


const GLdouble SPHERE_RADIUS=1.0;
const GLdouble SMALL_SPHERE_RADIUS=0.5;
const double WORKSPACE_SIZE=2.0;
const GLdouble TOOL_RADIUS=0.05;
const double STIFFNESS1=3.0;
const double STIFFNESS2=200.0;

#ifdef HAPTICS_CHAI
	//#define USE_ROBOTIC_WORLD
	/*
	The above define controls coordinate systems
	The graphics-world way is camera looking down -Z axis, with Y axis pointing upwards
	The robotics-world way is camera looking down -X axis, with Z axis pointing upwards
	chai3d support of Falcon internally works in robotics-world coordinates, so if we want to work in the graphics-world, some axis swapping is necessary
	Defining the USE_ROBOTIC_WORLD makes this app run in the robotics-world system, unlike the default graphics-world one
	*/
#endif
